@charset "utf-8";
.jumbotron {
	padding:10px 30px!important;
	margin-top:10px;
}
.jumbotron img {
	float:left;
	margin:0 20px;
}


.footer {
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    margin-top: 70px;
    padding: 30px 0;
    text-align: center;
}

.glyphicon { font-size:24px }
.alert .glyphicon { float:left; margin:5px;font-size:32px }

a.form-control { text-align:center; text-decoration:none; text-transform: uppercase; }

iframe { overflow:hidden; }

.produse h3 { white-space:nowrap; overflow:hidden }

.produse .panel-body { position:relative; }

.produse span { width:100%; margin-top:200%; float:left; position:absolute }

.produse p { width:100%; }

.match {
	width:100%;
	margin:0 auto;
	position:relative;
}

.matchcontainer {
    display: inline-block;
    position: relative;
    width: 100%;
    overflow:hidden;
}

.matchdummy {
    margin-top: 150%;
}

.matchelement {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	border: 1px solid #DDD;
}

.panel-body label {
	float:left;
	margin-top:10px;
}

.mtop10 {
	margin-top:10px;
}

.btn, input.mtop10 {
	width:100%;
}

.mic .btn {
	font-size:11px!important;
}

.mic div {
	padding:5px;
}

tt { color:#666 }

.glyphicon-s { font-size:12px }


.btn-facebook {
    background-image: -webkit-linear-gradient(top,#4e69a2 0,#334c83 100%);
    background-image: -o-linear-gradient(top,#4e69a2 0,#334c83 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4e69a2),to(#334c83));
    background-image: linear-gradient(to bottom,#4e69a2 0,#334c83 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4e69a2',endColorstr='#ff334c83',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #3b5998;
	color:#FFF;
}

.btn-facebook:focus,.btn-facebook:hover {
    background-color: #334c83;
    background-position: 0 -15px;
}

.btn-facebook.active,.btn-facebook:active {
    background-color: #334c83;
    border-color: #3b5998;
}

.btn-facebook.disabled,.btn-facebook:disabled,.btn-facebook[disabled] {
    background-color: #334c83;
    background-image: none;
}

.alert-facebook {
    background-image: -webkit-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
    background-image: -o-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#e7c3c3));
    background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede',endColorstr='#ffe7c3c3',GradientType=0);
    background-repeat: repeat-x;
    border-color: #dca7a7;
}

.progress-bar-facebook {
    background-image: -webkit-linear-gradient(top,#4e69a2 0,#c9302c 100%);
    background-image: -o-linear-gradient(top,#4e69a2 0,#c9302c 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4e69a2),to(#c9302c));
    background-image: linear-gradient(to bottom,#4e69a2 0,#c9302c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4e69a2',endColorstr='#ffc9302c',GradientType=0);
    background-repeat: repeat-x;
}

.panel-facebook>.panel-heading {
    background-image: -webkit-linear-gradient(top,#f2dede 0,#ebcccc 100%);
    background-image: -o-linear-gradient(top,#f2dede 0,#ebcccc 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#ebcccc));
    background-image: linear-gradient(to bottom,#f2dede 0,#ebcccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede',endColorstr='#ffebcccc',GradientType=0);
    background-repeat: repeat-x;
}

.paded {
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
}